Bug 1027734 - sxiv affected by F-20 unversioned docdir change
sxiv affected by F-20 unversioned docdir change
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sxiv (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-11-07 05:58 EST by Yaakov Selkowitz
Modified: 2014-01-12 22:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-12 22:04:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for pkgs.fp.o git master (1.61 KB, application/mbox)
2013-11-07 05:58 EST, Yaakov Selkowitz
no flags Details

  None (edit)
Description Yaakov Selkowitz 2013-11-07 05:58:51 EST
Created attachment 821008 [details]
Patch for pkgs.fp.o git master

The image-info patch for the sxiv patch needs a fix for F20/UnversionedDocDirs.  Patch attached.
Comment 1 Petr Šabata 2013-11-08 01:02:19 EST
Thanks for noticing this.
Comment 2 Fedora Update System 2013-11-08 02:04:29 EST
sxiv-1.1.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sxiv-1.1.1-2.fc20
Comment 3 Fedora Update System 2013-11-13 22:35:15 EST
sxiv-1.1.1-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.